/*.atym-table tr:nth-child(7) td,
.atym-table tr:nth-child(11) td {
	border-bottom:2px solid black;	
}
*/
.no-before:before {display:none;}
.button-green-small {
	background: #4caf50;
  background: -moz-linear-gradient(top, #4caf50 0%, #008143 100%);
  background: -webkit-linear-gradient(top, #4caf50 0%, #008143 100%);
  background: linear-gradient(to bottom, #4caf50 0%, #008143 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4caf50', endColorstr='#008143', GradientType=0);
  padding: 2px 8px;
  font-size: 12px;
  color: #fff;
  margin: auto;
  border-radius: 2px;
  display: inline-block;
  cursor: pointer;
}
.button-green-small:hover {
	text-decoration: underline;
  color: #fff;
  background: #57c95a;
  background: -moz-linear-gradient(top, #57c95a 0%, #008143 100%);
  background: -webkit-linear-gradient(top, #57c95a 0%, #008143 100%);
  background: linear-gradient(to bottom, #57c95a 0%, #008143 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#57c95a', endColorstr='#008143', GradientType=0);
}

.game .game-detail .detail {
	min-width: 128px;
	padding: 0 8px;
	width: unset;
}

.prodlouzeni {
	font-size: 20px;
}
.slick-track .slick-slide { box-sizing: border-box; margin: 0 0 0 0; padding: 0 0 0 0; }
.topstory-content a {
		overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    max-height: 400px;
}
.zapas-asp .max991-show,
.clanek-asp .max991-show { margin-right: 0px;    margin-left: 0px; border-bottom: none; width: 90%;    margin: auto;     padding: 32px;    padding-bottom: 0px;}
.max991-show { display: none;     margin-right: -16px;    margin-left: -16px; border-bottom: 1px solid #eceff1; }
.max991-show .aside-video-title {    background: #05090c;    color: #fff;    padding: 30px 24px 24px 24px;    font-size: 20px;    text-align: center;    font-weight: bold;    margin-top: -6px;    position: relative;    line-height: 28px;}
@media (max-width:991px) { .max991-show {display: block} }
@media (max-width: 768px) 
{
    .zapas-asp .max991-show,
    .clanek-asp .max991-show {    padding: 16px; }
}
.SPB .tym {
    background-image: url('../../znaky/spb.png');
}
.LIS .tym {
    background-image: url('../../znaky/lis.png');
}
.CHR .tym {
    background-image: url('../../znaky/chr.png');
}
.PRO .tym {
    background-image: url('../../znaky/pro.png');
}
.VKV .tym {
    background-image: url('../../znaky/vkv.png');
}